twig:
    default_path: '%kernel.project_dir%/templates'
    paths:
        '%kernel.project_dir%/assets/styles': ui_styles
    form_themes: ['bundles/TwigBundle/form_theme.html.twig', 'bootstrap_5_layout.html.twig']
    globals:
        HR_photo: '%kernel.project_dir%/public/uploads/HR/profile_photo'
        HR_documents: '%kernel.project_dir%/public/uploads/HR'
        logo_directory: '/uploads/logo'
        web_vitals_config: '@App\Service\Monitoring\WebVitalsConfig'
        wms_session_guard:
            timeout_minutes: '%env(int:WMS_SESSION_TIMEOUT_MINUTES)%'
        mfa_email_sender: '%env(string:MFA_EMAIL_SENDER)%'
when@test:
    twig:
        strict_variables: true
